Subject: acka-research Digest V4 #137
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Tue, 03 Aug 1999 00:00:04 -0400 (EDT)

acka-research Digest	Monday, August 02 1999	Volume: 04  Issue: 137

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Pay Day
Date: Mon, 02 Aug 1999 18:48:06 -0400 (EDT)

Officer salaries were as follows on 2/8/99:

/dev/joe             42 Promotor & Tabulator
else...if            21 CotC
Slakko               42 Web Harfer & Map Harfer
EA!P!                63 Rule Harfer, DM, Herald
K 2                  42 Financier, Scorekeeper
Laa Laa              21 Org Harfer
A German Dog         22 Postmaster
Niccolo Flychuck     21 Chess Umpire <- this can't last much longer
unless the game starts.
O Olde Alpha         73 Count Tabula, Speaker & Dean

--------------
No one               21 Treasure Harfer

This is a shame :( Personally I don't think having the Treasure Pages up
to a month out of date is that bad - I mean its really only a reference
(consultation with the original message is highly recommended) and even
then only for the older treasure where it may be difficult to remember
when it was buried.

is it just me or did rufus just resign as Registrar & Trinket Harfer :-o

K 2
Who had been listing Studge as the Registar and Trinket Harfer :/

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: CFJ 723 (Emperor Ai!Pedrito)
Date: Mon, 02 Aug 1999 18:51:26 -0400 (EDT)

Mon, 2 Aug 1999 20:21:33 Cycle 35 ended.

The Scores at the end of cycle were (pending the discovery of afew
non-trivial errors):

Unavalible - two props to go in this cycle.

I'm gunna have a power failure in 5 min so I can't wait :-)

The smaller half of each players score is transformed into twice as many
A$, except that all of JT's score is transformed into A$.

The treasury had plenty of Money in it - no new taxes.

Cheese Ownership was as follows:

Cheddars <certain>:
3 : (3531, 3903, 4180) - Emperor Ai! Pedrito! - destroyed already
3 : (3079, 3567, 3868) - A German Dog
3 : (2726, 3155, 4149) - rice

Stiltons <certain>:
25 : (2021-4128) - ThinMan
21 : (3868-4073) - A German Dog
20 : (2886-3842) - /dev/joe              - one short
13 : (3740-3805) - Emperor Ai! Pedrito!  - destroyed already
13 : (3585-3850) - Alfvaen               - immediatly recreated
11 : (3793-3829) - K 2
11 : (3761-3918) - Vynd                  - immediatly recreated

Bries <fairly certain; but it makes no difference - no one has a Brie
now :-)>:
Alfvaen      (Duel with Trent)
A German Dog (Duel with else...if)
/dev/joe     (Duel with Burn the Witch)
Studge       (Duel with IdiotBoy)
Laa Laa      (Duel with rice)

Edams <sort of certain - I striped the information for these (from March
onwards) from the finacier's log, prior to that they were done by hand>:

13 - A German Dog        => 3 - Justice, Postmaster, Illuminatus
10 - King Felix          => 6 - Amb,Tabula, Dean, Poet, Scare, Speaker
9 - else...if            => 1 - CotC
8 - Slakko               => 4 - Justice, Map-Harfer, Runemaker,
Web-Harfer 
8 - Emperor Ai! Pedrito! => 4 - DJ, DM, Herald, Rule-Harfer 
6 - Laa Laa              => 3 - Justice, Org-Harfer, President 
6 - K 2                  => 3 - Justice, Finacier, Scorekeeper
---------------------------
4 - rufus
4 - /dev/joe
3 - Vynd
3 - ThinMan
3 - Niccolo Flychuck
3 - IdiotBoy
3 - Calvin N Hobbes
2 - rice
2 - Blest Lax Monk Pal
2 - Alfvaen
1 - two-star
1 - Studge
1 - Burn the Witch
1 - 404 Not Found

Goudas <kinda certain>:

5+ player games Since December 3 1998 :
Mediocrity => Slakko (ended 13/2/99)
YORL       => /dev/joe
Ghost(1)   => JT
Ghost(2)   => JT
Mediocrity => K 2
Word Unass => In Progress
FFFM       => In Progress
Fictionary => In Progress
GAD        => In Progress

(the only carried over win is Laa Laa's YORL Win septish 99)

Henry Towsner wrote:
> 
> Call for Judgement 722 - June 22, 1999
> Subject: Cheesy!
> Initiator: JT
> Judge: Emperor Ai!Pedrito
> Judgement: TRUE
> 
> Statement:
> JT has an Unclaimed Winning Condition by Rule 8-7.
> All the following cheeses were gained after /dev/joe's cheese win
> on or about P3810, in December 03, 1998.  At that time all cheeses
> were destroyed.

Not that it makes the slightest difference... but... 3/12/98 was
Alfvaen's cheese win.

K 2

------------------------------

End of acka-research Digest V4 #137
***********************************